body{
	margin:0;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	color: #b3978b;
	font-size: 14px;
	line-height: 16px;
	background: #fcfcfc;
}
#all_bg{
	float: left;
	width: 100%;
	background: url("../img/all_bg.png") no-repeat center 0 transparent;
}
#content{
	opacity: 1;
}
a{
	color: #b3978b;
	text-decoration: underline;
}
a:hover{
	 -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	color: #b3978b;
	text-decoration: none;
}
img{
	width: auto;;
	height: auto;
	vertical-align: top;
}
.block_img{
	width: 100%;
	height: auto;
}
h2{
	text-align: center;
	font-size:39px;
	line-height: 39px;
	font-weight: bold;
	margin: 20px 0 0 0;
}
h3{
	text-align: center;
	font-size:31px;
	line-height: 31px;
	font-weight: bold;
	margin: 10px 0 0 0;
}
#all{
	max-width: 1000px;
	min-width: 440px;
	margin: 0 auto;
	
}
#bg{
	float: left;
	width: 100%;
	margin:0 0 20px 0;
	background: #fff;
	box-shadow: 0px 0px 2px 1px #ece8e5;
}
.webart{
	text-align: center;
	margin-bottom: 45px;
}
.webart a{
	color: #5b5c5c;
	font-size: 14px;
	text-decoration: none;
	display: inline-block;
	margin: 10px 10px 0 0;
}
.webart img{
	vertical-align: top;
}
.wrapper{
	max-width: 960px;
	min-width: 400px;
	width: 100%;
	margin: 0 auto;
}
section{
	opacity: 0;
	float: left;
	width: 100%;
	padding: 0 9px;
	margin: 12px 0 4px 0;
	display: block;
}
.col-sm-4,.col-sm-6,.col-sm-12{
	padding: 0;
}
.invisible{
	font-family: 'Arial Black',sans-serif;
	display: none;
width: 266px;
visibility: visible;
font-size: 22px;
line-height: 125%;
padding: 20px 0px;
position: absolute;
right: -1px;
top: 31px;
text-align: center;
color: rgb(255, 255, 255);
background: rgba(116, 133, 162, 0.9);
z-index: 100;
}
span.corner{
	display: block;
	position: absolute;
	top: -6px;
	right: 3px;
	width: 15px;
	height: 6px;
	background: url("../img/corner.png");
}
#header{
	opacity: 1;
	padding: 8px 9px 0px 9px;
}
#visual{
	margin-top: 10px;
	text-align: center;

}
.logo{
	text-align: left;
}
.descript{
	float: left;
	height: 54px;
	vertical-align: middle;
	color: #647796;
	font-size: 16px;
	line-height: 19px;
	font-style: italic;
	margin: 0 0 0 10px;
	padding: 17px 0;
}
.descript.design{
	padding: 26px 0;
}
.adress{
	padding: 0 0px;
	color: #373737;
	font-size: 17px;
	line-height: 22px;
	text-align: center;
	border-right: 1px solid #dbd5d6;
	border-left: 1px solid #dbd5d6;
	/*height: 54px;*/
	padding: 9px 0;

}
.adress a{
	color: #526891;
	font-size: 14px;
	
}
.phone{
	font-family: 'Arial Black',sans-serif;
	position: relative;
	color: #666666;
	font-size: 22px;
	font-weight: bold;
	line-height: 25px;
	text-align: right;
	padding: 7px 0;

}
.phone a{
	font-family: 'Pt Sans';
	font-weight: 500;
	color: #526891;
	font-size: 14px;
	line-height: 20px;
}
img.dropdown{
	vertical-align: middle;
	cursor: pointer;
	margin: 0 0px 0 10px;
}
#header h1 {
	color: #333c44;
	font-size: 29px;
	font-weight: bold;
	line-height: 29px;
	margin: 20px 0 5px 0;
	text-transform: uppercase;
}
#header h2 {
	color: #798590;
	font-size: 26px;
	line-height: 26px;
	margin: 0 0 10px 0;
}
.first,.second{
	padding-right: 6px;
}
.last{
	padding-left:6px;
}

.section_title
{
	background: url("../img/line.png") no-repeat center center transparent;
	margin: 35px 0 30px 0;
}
.section_title h2{
	font-family: 'Pt Sans Narrow',sans-serif;
	font-size: 32px;
	color: #686868;
	margin: 0;
	text-transform: uppercase;
}
img.hover{
	display: none;
}
#usl1 a:hover img,#usl2 a:hover img,#usl3 a:hover img{
	display: none;
}
#usl1 a:hover img.hover,#usl2 a:hover img.hover,#usl3 a:hover img.hover{
	display: block;
}
.contactform{
	background: url("../img/form_bg.jpg") no-repeat center 0 #fff;
	text-align: center;
	height: 337px;
}
.contactform h2{
	font-family: 'PT Sans Caption', sans-serif;
	color: #fff;
	font-size: 32px;
	line-height: 32px;
	text-transform: uppercase;
	margin-top: 30px;
}
.contactform h3{
	font-family: 'PT Sans Caption', sans-serif;
	color: #f0e2dc;
	font-weight: 500;
	font-size: 27px;
	line-height: 27px;
	margin-bottom: 20px;
}
.insideform{
	width: 440px;
	margin: 24px auto 0 auto;
}
.form-control{
	height: 45px;
	color: #fff;
	font-size: 18px;
	font-style: italic;
	border:none;
	margin: 0 0 18px 0;
	border-radius: 0px;
	border:1px solid #fff;
	background:rgba(217, 160, 122, 1);
}
.btn{
	background: #fb4d17;
	box-shadow: 0px 1px 1px 1px #b72b00;
	height: 45px;
	line-height: 45px;
	margin: 4px 0 30px 0;
	padding: 0 41px;
	border-radius: 0px;
	border:none;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.btn:hover,.btn:focus{
		
	 -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
          background: #b72b00;
}
.mainmap {
	margin: 20px 0 0;
	height: 444px;
	border: 10px solid #fb8717;
	position: relative;
	width:942px;
}
#map .nav-tabs > li > a,
#map .nav-tabs > li > a:hover{
	text-decoration:none!important;
}
#map .tab-content>.tab-pane {
	display: block!important;
	position:absolute;
	opacity:0;
	transition:all 0.5s ease;
}
#map .tab-content>.active {
	position:relative;
	opacity:1;
}
.map_descr{
	position: absolute;
	top: 50%;
	left: 50%;
	background: url("../img/map_descr.png") no-repeat center center transparent;
	width: 226px;
	height: 91px;
	text-align: center;
	padding: 20px 0;
	color: #686868;
	font-size: 13px;
	line-height: 41px;
	font-weight: 500;
	z-index: 100;
	margin: -120px 0 0 -119px;	
}
#phone_bottom{
	margin: 20px 0;
	color: #647796;
	font-size: 22px;
	line-height: 31px;
	font-weight: bold;
	text-align: center;
	font-family: 'Arial Black',sans-serif;
}
#phone_bottom strong{
	font-size: 47px;
	line-height: 67px;
	font-family: 'Arial Black',sans-serif;
}
#phone_bottom span{
	display: inline-block;
	margin-top: 5px;
	color: #6f6f6f;
	font-size: 20px;
	font-weight: 500;
	font-family: 'Pt Sans',sans-serif;
}
#phone_bottom a{
	display: inline-block;
	background: #fb4d17;
	box-shadow: 0px 1px 1px 1px #b72b00;
	height: 35px;
	line-height: 35px;
	margin: 15px 0 25px 0;
	padding: 0 26px;
	border:none;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	font-weight: 500;
}
#phone_bottom a:hover{
	background: #647796;
	box-shadow: 0px 1px 1px 1px #647796;
}
.socialinside{
	padding: 30px 0px 35px 0px;
	border-top:1px solid #efedeb;
}
.social{
	text-align: center;
	padding: 0;
}
#vk_like{
	display: inline-block;
}
.twitter-share-button{
	display: inline-block;
}
#fb-like { 
    width: 110px; 
}
#fb-like span, 
#fb-like iframe {
    width: 110px !important;
    height: 22px !important;
}
.pop_up_bg{
	display: none;
	background: rgba(116, 133, 162, 0.9);
	z-index: 120;
	position: fixed;
	width: 100%;
	height: 100%;
}
.pop_up_form{
	width: 570px;
	text-align: center;
	margin: 0 auto;
}
.pop_up_form .insideform{
	width: 570px;
	border-radius: 10px;
	text-align: center;
	padding: 20px 65px;
	background: url("../img/form_bg.jpg") no-repeat center -10px #fff;
	position: absolute;
	top: 50%;
	margin-top: -125px;
}
h3{
	color: #fff;
	margin-bottom: 30px;
}
a.close{
	opacity: 1;
	width: 48px;
	height: 48px;
	position: absolute;
	right: -21px;
	top: -21px;
	background: url("../img/close.png");
	z-index: 100;
	opacity: 1;
}
a.close:hover{
	opacity: 1;
}
#content{
	margin: 12px 0 20px 0;
}
.content_border{
	float: left;
	width: 100%;
	border-top: 1px solid #f4e8e3;
	border-bottom: 1px solid #f4e8e3;
}
.video{
	border:10px solid #b19388;
}
h1{
	color: #b6754a;
	font-size: 31px;
	line-height: 41px;
	margin: 30px 0 25px 0;
	text-align: center;
	font-weight: bold;
}
#content{
	color: #555555;
	font-size: 20px;
	line-height: 24px;
}
#content p{
	margin-bottom: 20px;
}
#content ul{
	padding: 0;
	margin-bottom: 20px;
	list-style: none;
}
#content ul li{
	list-style: none;
	background: url("../img/li.png") no-repeat left center transparent;
	padding: 0 0 0 35px;
	margin-bottom: 5px;
}
.main_text{
	padding: 20px 70px 10px 70px;
	text-align: center;
}
#back_to_front{
	opacity: 1;
	background: #647796;
	height: 39px;
	border-bottom: 1px solid #f6ece8;
	text-align: center;
	color: #fff;
	margin: 0;
}
#back_to_front a{
	color: #fff;
	font-size: 15px;
	line-height: 39px;
	text-decoration: none;
}
#back_to_front img{
	margin: 7px 15px 0 0;
}
.separator{
	width: 100%;
	float: left;
	height: 1px;
	clear: both;
	border-bottom: 1px solid #f4e8e3;
	margin: 20px 0;
}
#content h2{
	float: left;
	width: 100%;
	color: #b6754a;
	font-size: 31px;
	text-transform: uppercase;
	line-height: 41px;
	margin: 15px 0 30px 0;
	text-align: center;
	font-weight: bold;
}
.specialist{
	min-height: 285px;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 32px;
	text-align: center;
}
.specialist img{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.specialist strong{
	color: #b6754a;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.diplom{
	text-align: center;
	margin-bottom: 32px;
	padding-left: 8px;
	padding-right: 8px;
}
.end_of_sec{
	width: 100%;
	clear: both;
	margin-bottom: 30px;
}
a.more{
	display: inline-block;
	background: #f7efec;
	border-radius: 15px;
	text-decoration: none;
	font-size: 24px;
	line-height: 45px;
	color: #b6754a;
	padding:0 24px;
	margin: 20px 0 0 0;

}
#plus_one{
	width: 210px;
	display: inline-block;
}

#scrollUp {
	display: none;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	background-image: url(../img/back-to-top.png);
	background-repeat: no-repeat;
	background-position: 50% 48%;
	background-color:rgba(123, 123, 123, 0.65);	
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	transition: all 250ms linear;	
}

#scrollUp:hover {
	background-color: #da7c20;
}

#awards div{
	text-align: center;
}
#awards a{
	float: left;
	display: inline-block;
	outline: none;
}
#awards a:hover{
	background: url("../img/zoom.png") no-repeat center center #f1a253;
}
#awards a:hover img{
	opacity: 0.2;
}
#cboxOverlay{
	background: rgba(116, 133, 162, 0.9);
z-index: 120;
position: fixed;
width: 100%;
height: 100%
}
#cboxClose{
	width: 48px;
height: 48px;
position: absolute;
right: -21px;
top: -21px;
background: url("../img/close.png");
z-index: 100;
opacity: 1;
border:none;
font-size: 0;
}
#cboxClose:focus {
outline: 0;
}
#colorbox{
	z-index: 1001;
	outline: none;
}
ul.minus{
	padding: 0;
	margin: 0;
	list-style: none;
	margin-bottom: 20px;
	margin-top: 10px;
}
ul.minus li{
	color: #d66900;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 25px;
	line-height: 28px;
	padding: 0 0 0 40px;
	background: url("../img/minus.png") no-repeat  10px 7px;
	margin-bottom: 15px;
}
ul.minus li p,ul.plus li p{
	margin-top: 10px;
	color: #686868;
	font-size: 19px;
	line-height: 21px;
	font-family: 'PT Sans Narrow',sans-serif;
}
ul.plus{
	padding: 0;
	margin: 0;
	list-style: none;
	margin-bottom: 20px;
	margin-top: 10px;
}
ul.plus li{
	color: #657796;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 25px;
	line-height: 28px;
	padding: 0 0 0 40px;
	background: url("../img/plus.png") no-repeat  10px 7px;
	margin-bottom: 15px;
}

#how-we-work{
	opacity: 1;
}
h3.half_title{
	text-align: left;
	text-transform: uppercase;
	color: #657796;
	font-family: 'PT Sans Narrow',sans-serif;
	font-size: 25px;
	margin: 0 0 30px 0;
}
h3.half_title span{
	color: #fb8717;
}
.content p{
	color: #555555;
	font-size: 18px;
	line-height: 24px;
}
#slider .sectionWrap{
	background-color: #f1f1f1;
	padding: 10px;
}
.sc-content-editable p{
	margin: 0;
}
p{
	display: inline-block;
	margin: 0;
}
div.sc{
	display: inline-block;
}